UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
                        VALUES ('RB1027_001', 'RELACION DE VENTAS POR REFERENCIA - GALONES', NULL, 'RB1027_001.FR3', NULL, 'N', 'GESTION', 'FECHA_INICIAL,FECHA_FINAL,DOCUMENTO,BODEGA,TERCERO,VENDEDOR,LINEA,REFERENCIA', 'N', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
                      MATCHING (CODIGO);


COMMIT WORK;
